{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_illuma-t-to-lcrd-003.jpg",
      "bytes": 1006299,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2024/07/illuma-t-to-lcrd-003.jpg"
    },
    {
      "archive_name": "assets/02_hdtn-pc-12-testing-animation.mp4",
      "bytes": 10500542,
      "content_type": "application/octet-stream",
      "url": "https://www.nasa.gov/wp-content/uploads/2024/07/hdtn-pc-12-testing-animation.mp4"
    }
  ]
}